# Get application AI vulnerabilities Returns a list of AI vulnerabilities found in a specific application Endpoint: GET /api/v3.0/applications/{applicationUuid}/ai/vulnerabilities Version: 3.0 Security: ## Path parameters: - `applicationUuid` (string, required) Application UUID ## Query parameters: - `cursor` (String) Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved. - `limit` (integer) Specifies the maximum number of items to be returned in the response. ## Response 200 fields (application/json): - `vulnerabilities` (array) - `vulnerabilities.uuid` (string) - `vulnerabilities.id` (string) - `vulnerabilities.name` (string) - `vulnerabilities.scanUuid` (string) - `vulnerabilities.scanTime` (string) - `vulnerabilities.createdAt` (string) - `vulnerabilities.updatedAt` (string) - `totalCount` (integer) - `projectUuid` (string) - `limit` (integer) - `offset` (integer)